.loaderWrp {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:#fff;
  z-index: 80;
}
.loaderWrp .loader {
  position: absolute;
  top: 0;
  left:0;
  background: url(../Media/loader.svg) no-repeat center center;
  width: 100%;
  height: 100%;
  animation: rotate 1.8s linear infinite forwards;
  -webkit-animation: rotate 1.8s linear infinite forwards;
}
@keyframes rotate {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}
@-webkit-keyframes rotate {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}